﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <LangVersion>4</LangVersion>
  </PropertyGroup>
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>10.0.20506</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <RootNamespace>
    </RootNamespace>
    <ProjectGuid>{72F463C3-D710-1CCF-8E03-0D788461067C}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <AssemblyName>Assembly-CSharp</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <BaseDirectory>.</BaseDirectory>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>Temp\bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;UNITY_5_3_OR_NEWER;UNITY_5_4_OR_NEWER;UNITY_5_5_OR_NEWER;UNITY_5_6_OR_NEWER;UNITY_2017_1_OR_NEWER;UNITY_2017_2_OR_NEWER;UNITY_2017_3_OR_NEWER;UNITY_2017_4_OR_NEWER;UNITY_2018_1_OR_NEWER;UNITY_2018_2_OR_NEWER;UNITY_2018_3_OR_NEWER;UNITY_2018_4_OR_NEWER;UNITY_2018_4_30;UNITY_2018_4;UNITY_2018;PLATFORM_ARCH_64;UNITY_64;UNITY_INCLUDE_TESTS;UNITY_ANALYTICS;ENABLE_AUDIO;ENABLE_CACHING;ENABLE_CLOTH;ENABLE_DUCK_TYPING;ENABLE_MICROPHONE;ENABLE_MULTIPLE_DISPLAYS;ENABLE_PHYSICS;ENABLE_SPRITES;ENABLE_GRID;ENABLE_TILEMAP;ENABLE_TERRAIN;ENABLE_TEXTURE_STREAMING;ENABLE_DIRECTOR;ENABLE_UNET;ENABLE_LZMA;ENABLE_UNITYEVENTS;ENABLE_WEBCAM;ENABLE_WWW;ENABLE_CLOUD_SERVICES_COLLAB;ENABLE_CLOUD_SERVICES_COLLAB_SOFTLOCKS;ENABLE_CLOUD_SERVICES_ADS;ENABLE_CLOUD_HUB;ENABLE_CLOUD_PROJECT_ID;ENABLE_CLOUD_SERVICES_USE_WEBREQUEST;ENABLE_CLOUD_SERVICES_UNET;ENABLE_CLOUD_SERVICES_BUILD;ENABLE_CLOUD_LICENSE;ENABLE_EDITOR_HUB;ENABLE_EDITOR_HUB_LICENSE;ENABLE_WEBSOCKET_CLIENT;ENABLE_DIRECTOR_AUDIO;ENABLE_DIRECTOR_TEXTURE;ENABLE_TIMELINE;ENABLE_EDITOR_METRICS;ENABLE_EDITOR_METRICS_CACHING;ENABLE_MANAGED_JOBS;ENABLE_MANAGED_TRANSFORM_JOBS;ENABLE_MANAGED_ANIMATION_JOBS;INCLUDE_DYNAMIC_GI;INCLUDE_GI;ENABLE_MONO_BDWGC;PLATFORM_SUPPORTS_MONO;RENDER_SOFTWARE_CURSOR;INCLUDE_PUBNUB;ENABLE_VIDEO;ENABLE_CUSTOM_RENDER_TEXTURE;ENABLE_LOCALIZATION;PLATFORM_STANDALONE_WIN;PLATFORM_STANDALONE;UNITY_STANDALONE_WIN;UNITY_STANDALONE;ENABLE_SUBSTANCE;ENABLE_RUNTIME_GI;ENABLE_MOVIES;ENABLE_NETWORK;ENABLE_CRUNCH_TEXTURE_COMPRESSION;ENABLE_UNITYWEBREQUEST;ENABLE_CLOUD_SERVICES;ENABLE_CLOUD_SERVICES_ANALYTICS;ENABLE_CLOUD_SERVICES_PURCHASING;ENABLE_CLOUD_SERVICES_CRASH_REPORTING;ENABLE_OUT_OF_PROCESS_CRASH_HANDLER;ENABLE_EVENT_QUEUE;ENABLE_CLUSTER_SYNC;ENABLE_CLUSTERINPUT;ENABLE_VR;ENABLE_AR;ENABLE_WEBSOCKET_HOST;ENABLE_MONO;NET_2_0_SUBSET;NET_LEGACY;ENABLE_PROFILER;UNITY_ASSERTIONS;UNITY_EDITOR;UNITY_EDITOR_64;UNITY_EDITOR_WIN;ENABLE_UNITY_COLLECTIONS_CHECKS;ENABLE_BURST_AOT;UNITY_TEAM_LICENSE;ENABLE_VSTU;CROSS_PLATFORM_INPUT;PLAYMAKER;PLAYMAKER_1_9;PLAYMAKER_1_9_0;PLAYMAKER_1_8_OR_NEWER;PLAYMAKER_1_8_5_OR_NEWER;PLAYMAKER_1_9_OR_NEWER;UNITY_POST_PROCESSING_STACK_V2</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <NoWarn>0169</NoWarn>
    <AllowUnsafeBlocks>False</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>Temp\bin\Release\</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <NoWarn>0169</NoWarn>
    <AllowUnsafeBlocks>False</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup>
    <NoConfig>true</NoConfig>
    <NoStdLib>true</NoStdLib>
    <AddAdditionalExplicitAssemblyReferences>false</AddAdditionalExplicitAssemblyReferences>
    <ImplicitlyExpandNETStandardFacades>false</ImplicitlyExpandNETStandardFacades>
    <ImplicitlyExpandDesignTimeFacades>false</ImplicitlyExpandDesignTimeFacades>
  </PropertyGroup>
  <PropertyGroup>
    <ProjectTypeGuids>{E097FAD1-6243-4DAD-9C02-E9B9EFC3FFC1};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <UnityProjectGenerator>Unity/VSTU</UnityProjectGenerator>
    <UnityProjectType>Game:1</UnityProjectType>
    <UnityBuildTarget>StandaloneWindows64:19</UnityBuildTarget>
    <UnityVersion>2018.4.30f1</UnityVersion>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="UnityEngine">
      <HintPath>D:\Programmi\Editor\Data\Managed/UnityEngine/UnityEngine.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor">
      <HintPath>D:\Programmi\Editor\Data\Managed/UnityEditor.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Assets\Armi\Shop1.cs" />
    <Compile Include="Assets\Armi\Shop2.cs" />
    <Compile Include="Assets\Armi\Shop3.cs" />
    <Compile Include="Assets\Armi\ShopScript.cs" />
    <Compile Include="Assets\Canvas\AggiornaClassifica.cs" />
    <Compile Include="Assets\Canvas\PausaScript.cs" />
    <Compile Include="Assets\Canvas\Record.cs" />
    <Compile Include="Assets\Canvas\SelectScript.cs" />
    <Compile Include="Assets\Canvas\SettingMenu.cs" />
    <Compile Include="Assets\EffectExamples\Shared\Scripts\DecalDestroyer.cs" />
    <Compile Include="Assets\EffectExamples\Shared\Scripts\ExtinguishableFire.cs" />
    <Compile Include="Assets\EffectExamples\Shared\Scripts\GunAim.cs" />
    <Compile Include="Assets\EffectExamples\Shared\Scripts\GunShoot.cs" />
    <Compile Include="Assets\EffectExamples\Shared\Scripts\ParticleCollision.cs" />
    <Compile Include="Assets\EffectExamples\Shared\Scripts\ParticleExamples.cs" />
    <Compile Include="Assets\EffectExamples\Shared\Scripts\ParticleMenu.cs" />
    <Compile Include="Assets\Enemy.cs" />
    <Compile Include="Assets\Intro\IntroScript.cs" />
    <Compile Include="Assets\Intro\LampeggiaScript.cs" />
    <Compile Include="Assets\ManagerMap.cs" />
    <Compile Include="Assets\MiniMap\MiniMap.cs" />
    <Compile Include="Assets\Money\MoneyScript.cs" />
    <Compile Include="Assets\Personaggio\AnimazioneConFucile.cs" />
    <Compile Include="Assets\Personaggio\AnimazioneConPistola.cs" />
    <Compile Include="Assets\Personaggio\AudioManager.cs" />
    <Compile Include="Assets\Personaggio\CameraCollision.cs" />
    <Compile Include="Assets\Personaggio\CamminataScript.cs" />
    <Compile Include="Assets\Personaggio\GUIAspectRatioScale.cs" />
    <Compile Include="Assets\Personaggio\ManagerPlayer.cs" />
    <Compile Include="Assets\Personaggio\Sparare.cs" />
    <Compile Include="Assets\Personaggio\SparareFucile.cs" />
    <Compile Include="Assets\Personaggio\SparareFucile2.cs" />
    <Compile Include="Assets\Personaggio\SparareFucile3.cs" />
    <Compile Include="Assets\Personaggio\StepClimb.cs" />
    <Compile Include="Assets\Personaggio\Visuale.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Attributes\GetSetAttribute.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Attributes\MinAttribute.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Attributes\TrackballAttribute.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Attributes\TrackballGroupAttribute.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\AmbientOcclusionComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\BloomComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\BuiltinDebugViewsComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\ChromaticAberrationComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\ColorGradingComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\DepthOfFieldComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\DitheringComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\EyeAdaptationComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\FogComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\FxaaComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\GrainComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\MotionBlurComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\ScreenSpaceReflectionComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\TaaComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\UserLutComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Components\VignetteComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\AmbientOcclusionModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\AntialiasingModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\BloomModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\BuiltinDebugViewsModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\ChromaticAberrationModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\ColorGradingModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\DepthOfFieldModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\DitheringModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\EyeAdaptationModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\FogModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\GrainModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\MotionBlurModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\ScreenSpaceReflectionModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\UserLutModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Models\VignetteModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\PostProcessingBehaviour.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\PostProcessingComponent.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\PostProcessingContext.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\PostProcessingModel.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\PostProcessingProfile.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Utils\ColorGradingCurve.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Utils\GraphicsUtils.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Utils\MaterialFactory.cs" />
    <Compile Include="Assets\PostProcessing\Runtime\Utils\RenderTextureFactory.cs" />
    <Compile Include="Assets\Scene\GestioneScene.cs" />
    <Compile Include="Assets\Scene\GestioneScene2.cs" />
    <Compile Include="Assets\Scene\GestioneScene3.cs" />
    <Compile Include="Assets\Scene\GestioneScene4.cs" />
    <Compile Include="Assets\ShopAmmo.cs" />
    <Compile Include="Assets\ShopLife.cs" />
    <Compile Include="Assets\Tutorial\TutorialScript.cs" />
    <Compile Include="Assets\ValigettaMedica\RecuperoVitaScript.cs" />
    <Compile Include="Assets\ValigettaMunizioni\RecuperoAmmoScript.cs" />
    <None Include="Assets\PostProcessing\Resources\Shaders\DepthOfField.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\MotionBlur.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\Fog.shader" />
    <None Include="Assets\EffectExamples\Shared\Shaders\SurfaceShader_VC.shader" />
    <None Include="Assets\PostProcessing\Editor Resources\Monitors\ParadeRender.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\LutGen.shader" />
    <None Include="Assets\PostProcessing\Editor Resources\Monitors\HistogramRender.shader" />
    <None Include="Assets\PostProcessing\Editor Resources\UI\CurveBackground.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\ScreenSpaceReflection.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\ACES.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\UberSecondPass.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\Tonemapping.cginc" />
    <None Include="Assets\PostProcessing\Editor Resources\Monitors\HistogramCompute.compute" />
    <None Include="Assets\PostProcessing\Resources\Shaders\Uber.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\Blit.shader" />
    <None Include="Assets\PostProcessing\Editor Resources\Monitors\WaveformRender.shader" />
    <None Include="Assets\PostProcessing\Editor Resources\Monitors\VectorscopeCompute.compute" />
    <None Include="Assets\PostProcessing\Resources\Shaders\FXAA3.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\MotionBlur.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\AmbientOcclusion.shader" />
    <None Include="Assets\PostProcessing\Resources\Bluenoise64\LICENSE.txt" />
    <None Include="Assets\PostProcessing\Resources\Shaders\BuiltinDebugViews.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\Common.cginc" />
    <None Include="Assets\PostProcessing\Resources\Bluenoise64\COPYING.txt" />
    <None Include="Assets\PostProcessing\Editor Resources\UI\Trackball.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\Bloom.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\TAA.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\EyeHistogram.compute" />
    <None Include="Assets\PostProcessing\Resources\Shaders\TAA.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\EyeAdaptation.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\GrainGen.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\FXAA.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\DiskKernels.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\DepthOfField.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\ScreenSpaceRaytrace.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\Bloom.shader" />
    <None Include="Assets\TirgamesAssets\SchoolScene\ReadMeSchoolScene.txt" />
    <None Include="Assets\PostProcessing\Editor Resources\Monitors\VectorscopeRender.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\EyeAdaptation.shader" />
    <None Include="Assets\PostProcessing\Resources\Shaders\ColorGrading.cginc" />
    <None Include="Assets\PostProcessing\Resources\Shaders\AmbientOcclusion.cginc" />
    <None Include="Assets\PostProcessing\Editor Resources\Monitors\WaveformCompute.compute" />
    <Reference Include="UnityEngine.Purchasing">
      <HintPath>C:/Users/Emanuele Brancaforte/Desktop/Progetto VideoGioco/Library/ScriptAssemblies/UnityEngine.Purchasing.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.Purchasing">
      <HintPath>C:/Users/Emanuele Brancaforte/Desktop/Progetto VideoGioco/Library/ScriptAssemblies/UnityEditor.Purchasing.dll</HintPath>
    </Reference>
    <Reference Include="Unity.TextMeshPro.Editor">
      <HintPath>C:/Users/Emanuele Brancaforte/Desktop/Progetto VideoGioco/Library/ScriptAssemblies/Unity.TextMeshPro.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.PackageManagerUI.Editor">
      <HintPath>C:/Users/Emanuele Brancaforte/Desktop/Progetto VideoGioco/Library/ScriptAssemblies/Unity.PackageManagerUI.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.CollabProxy.Editor">
      <HintPath>C:/Users/Emanuele Brancaforte/Desktop/Progetto VideoGioco/Library/ScriptAssemblies/Unity.CollabProxy.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Postprocessing.Editor">
      <HintPath>C:/Users/Emanuele Brancaforte/Desktop/Progetto VideoGioco/Library/ScriptAssemblies/Unity.Postprocessing.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Postprocessing.Runtime">
      <HintPath>C:/Users/Emanuele Brancaforte/Desktop/Progetto VideoGioco/Library/ScriptAssemblies/Unity.Postprocessing.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="Unity.TextMeshPro">
      <HintPath>C:/Users/Emanuele Brancaforte/Desktop/Progetto VideoGioco/Library/ScriptAssemblies/Unity.TextMeshPro.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Analytics.DataPrivacy">
      <HintPath>C:/Users/Emanuele Brancaforte/Desktop/Progetto VideoGioco/Library/ScriptAssemblies/Unity.Analytics.DataPrivacy.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AIModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.AIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ARModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.ARModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AccessibilityModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.AccessibilityModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AnimationModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.AnimationModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AssetBundleModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.AssetBundleModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AudioModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.AudioModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.BaselibModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.BaselibModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ClothModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.ClothModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ClusterInputModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.ClusterInputModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ClusterRendererModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.ClusterRendererModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.CoreModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.CoreModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.CrashReportingModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.CrashReportingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.DirectorModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.DirectorModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.FileSystemHttpModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.FileSystemHttpModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.GameCenterModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.GameCenterModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.GridModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.GridModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.HotReloadModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.HotReloadModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.IMGUIModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.IMGUIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ImageConversionModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.ImageConversionModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.InputModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.InputModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.JSONSerializeModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.JSONSerializeModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.LocalizationModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.LocalizationModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ParticleSystemModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.ParticleSystemModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.PerformanceReportingModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.PerformanceReportingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.PhysicsModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.PhysicsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Physics2DModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.Physics2DModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ProfilerModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.ProfilerModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ScreenCaptureModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.ScreenCaptureModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SharedInternalsModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.SharedInternalsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SpriteMaskModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.SpriteMaskModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SpriteShapeModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.SpriteShapeModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.StreamingModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.StreamingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.StyleSheetsModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.StyleSheetsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SubstanceModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.SubstanceModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TLSModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.TLSModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TerrainModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.TerrainModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TerrainPhysicsModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.TerrainPhysicsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TextCoreModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.TextCoreModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TextRenderingModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.TextRenderingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TilemapModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.TilemapModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TimelineModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.TimelineModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UIModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.UIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UIElementsModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.UIElementsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UNETModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.UNETModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UmbraModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.UmbraModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityAnalyticsModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.UnityAnalyticsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityConnectModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.UnityConnectModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityTestProtocolModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.UnityTestProtocolModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.UnityWebRequestModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestAssetBundleModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.UnityWebRequestAssetBundleModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestAudioModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.UnityWebRequestAudioModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestTextureModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.UnityWebRequestTextureModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestWWWModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.UnityWebRequestWWWModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VFXModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.VFXModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VRModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.VRModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VehiclesModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.VehiclesModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VideoModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.VideoModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.WindModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.WindModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.XRModule">
      <HintPath>D:/Programmi/Editor/Data/Managed/UnityEngine/UnityEngine.XRModule.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Locator">
      <HintPath>D:/Programmi/Editor/Data/Managed/Unity.Locator.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UI">
      <HintPath>D:/Programmi/Editor/Data/UnityExtensions/Unity/GUISystem/UnityEngine.UI.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TestRunner">
      <HintPath>D:/Programmi/Editor/Data/UnityExtensions/Unity/TestRunner/UnityEngine.TestRunner.dll</HintPath>
    </Reference>
    <Reference Include="nunit.framework">
      <HintPath>D:/Programmi/Editor/Data/UnityExtensions/Unity/TestRunner/net35/unity-custom/nunit.framework.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Timeline">
      <HintPath>D:/Programmi/Editor/Data/UnityExtensions/Unity/Timeline/RuntimeEditor/UnityEngine.Timeline.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Networking">
      <HintPath>D:/Programmi/Editor/Data/UnityExtensions/Unity/Networking/UnityEngine.Networking.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.GoogleAudioSpatializer">
      <HintPath>D:/Programmi/Editor/Data/UnityExtensions/Unity/UnityGoogleAudioSpatializer/RuntimeEditor/UnityEngine.GoogleAudioSpatializer.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SpatialTracking">
      <HintPath>D:/Programmi/Editor/Data/UnityExtensions/Unity/UnitySpatialTracking/RuntimeEditor/UnityEngine.SpatialTracking.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Analytics.StandardEvents">
      <HintPath>C:/Users/Emanuele Brancaforte/Desktop/Progetto VideoGioco/Library/PackageCache/com.unity.analytics@3.2.3/AnalyticsStandardEvents/Unity.Analytics.StandardEvents.dll</HintPath>
    </Reference>
    <Reference Include="mscorlib">
      <HintPath>D:/Programmi/Editor/Data/MonoBleedingEdge/lib/mono/unity/mscorlib.dll</HintPath>
    </Reference>
    <Reference Include="System">
      <HintPath>D:/Programmi/Editor/Data/MonoBleedingEdge/lib/mono/unity/System.dll</HintPath>
    </Reference>
    <Reference Include="System.Core">
      <HintPath>D:/Programmi/Editor/Data/MonoBleedingEdge/lib/mono/unity/System.Core.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization">
      <HintPath>D:/Programmi/Editor/Data/MonoBleedingEdge/lib/mono/unity/System.Runtime.Serialization.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml">
      <HintPath>D:/Programmi/Editor/Data/MonoBleedingEdge/lib/mono/unity/System.Xml.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Linq">
      <HintPath>D:/Programmi/Editor/Data/MonoBleedingEdge/lib/mono/unity/System.Xml.Linq.dll</HintPath>
    </Reference>
    <Reference Include="UnityScript">
      <HintPath>D:/Programmi/Editor/Data/MonoBleedingEdge/lib/mono/unity/UnityScript.dll</HintPath>
    </Reference>
    <Reference Include="UnityScript.Lang">
      <HintPath>D:/Programmi/Editor/Data/MonoBleedingEdge/lib/mono/unity/UnityScript.Lang.dll</HintPath>
    </Reference>
    <Reference Include="Boo.Lang">
      <HintPath>D:/Programmi/Editor/Data/MonoBleedingEdge/lib/mono/unity/Boo.Lang.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="Assembly-CSharp-firstpass.csproj">
      <Project>{16AF2144-AF2A-B1D4-2CA1-7159E67C773A}</Project>
      <Name>Assembly-CSharp-firstpass</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Target Name="GenerateTargetFrameworkMonikerAttribute" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>